# Class GridBagLayout

java.lang.Object
org.jmol.awtjs.swing.LayoutManager
org.jmol.awtjs.swing.GridBagLayout

public class GridBagLayout extends LayoutManager

## Constructor Summary

Constructors
Constructor
Description
`GridBagLayout()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### GridBagLayout

public GridBagLayout()